{
  "map_name": "Alah",
  "month": 4,
  "max_rounds": 40,
  "random_seed": 0,
  "attacker": {
    "ai_algorithm": "ITERATIVE_DEEPENING",
    "units": [
      {
        "profession": 1,
        "battalion_type_id": 4,
        "starting_position_index": 0
      },
      {
        "profession": 2,
        "battalion_type_id": 4,
        "starting_position_index": 0
      },
      {
        "profession": 3,
        "battalion_type_id": 4,
        "starting_position_index": 0
      },
      {
        "profession": 4,
        "battalion_type_id": 4,
        "starting_position_index": 0
      },
      {
        "profession": 5,
        "battalion_type_id": 4,
        "starting_position_index": 0
      },
      {
        "profession": 6,
        "battalion_type_id": 4,
        "starting_position_index": 0
      }
    ]
  },
  "defender": {
    "ai_algorithm": "ITERATIVE_DEEPENING",
    "units": [
      {
        "profession": 1,
        "battalion_type_id": 4,
        "starting_position_index": -1
      },
      {
        "profession": 2,
        "battalion_type_id": 4,
        "starting_position_index": -1
      },
      {
        "profession": 3,
        "battalion_type_id": 4,
        "starting_position_index": -1
      },
      {
        "profession": 4,
        "battalion_type_id": 4,
        "starting_position_index": -1
      },
      {
        "profession": 5,
        "battalion_type_id": 4,
        "starting_position_index": -1
      },
      {
        "profession": 6,
        "battalion_type_id": 4,
        "starting_position_index": -1
      }
    ]
  }
}
